@import url("includes/nav1.css");
BODY{
background-color:white;
color: black;
font-size:11pt;
font-family: Time News Roman, Arial, Helvetica, sans-serif;
}
#bg {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color:white; 
	background: url(images/bk-bas.jpg) fixed;
}  
.logo
{ 
position: relative;	 
display:block;
width: 100%;  
min-width:1200px;  
height:75px;
background-color: #F2F2F2;
}     
.contact {
position: absolute;
right:60px;
top: 35px; 
}   
.contact p{
margin: 5px;
font-size: 18pt;
text-align: right;
}
.top-ban
{ 
position: absolute;
z-index: 25;
width: 100%;
top: 100px;
}  
.top-ban img
{ 
position: relative;
display:block;
margin: 0px auto 0px auto;
max-width:100%;
height:auto;
}  
H1,H2,H3,H4{
	font-weight:bold;
	letter-spacing: 1px;
	color: black;
	font-style: normal;
	margin-top: 2px;
	margin-bottom: 12px;

}
H1,H2,H3{
	font-size: 18pt;
}
H4{
	font-size: 15pt;
}
form{margin:0;}
IMG{
border:0;
max-width:100%;
}
hr {  
	border: 1px solid #000000;
}
.menuflottant {
    position: relative;	 
	display:block;
	z-index:301;
	margin: 0px;
    background-image: url(images/menu.png);
	width: 100%;
	min-width:1200px;  
	border-bottom: 4px solid #B90000;
}
.hautpage {
    position: fixed;
	width: 65%;	
	z-index:21;
	margin-top: 125px;
    margin-left: 18%; 
	padding:1px;
    background-image: url(images/centre.png);
}
.h-centre {
    position: relative;
	width: 100%;
	z-index:18;
	margin: 0px;
}	 
.centre {		  
	width: 100%;
	padding:1px;
    background-image: url(images/centre.png);
}	  
.langue {
position: absolute;
left:10px;
z-index:125;
top:0px;
padding-top:3px;
padding-bottom:0px;
text-align:center;
width:111px;
height:30px;
background-image: url(images/langue.png);
}
.fixe-top {
    position: fixed;	
	z-index:25;
	width: 100%;
	margin-top: 0px;
	background-color: #000000;
}
.diaporama {
    position: relative;	
	z-index:300;
	width: 100%;  
	height: auto;
	min-width:1200px;
	margin: 0px;
}	
.footer{
position:relative;
width:100%;
z-index:30;
background-color: #000000; 
text-align:center; 
padding-top:10px;
}
a{
	text-decoration:none;
	font-weight:normal;
	-webkit-transition-property: color; -webkit-transition-duration: 0.5s;
	-moz-transition-property: color; -moz-transition-duration: 0.5s;
	transition-property: color; transition-duration: 0.5s;
	}
a:link,a:visited,a:active{
	color:blue;
}
a:hover{
	color:red;
}
.band
{
font-family: Tahoma, Verdana, Helvetica, sans-serif;
font-size:12.0pt;
color: #000000;
padding-left:35px;
width:500px;
}
.topmenu
{
font-family: Verdana, Helvetica, sans-serif;
font-size:10pt;
color: #001E3D;
font-weight:bold;
height:35px;
}	 
.topmenu a:link, .topmenu a:visited{font-weight:normal;font-size:10pt;color:#ffffff;}
.topmenu a:active, .topmenu a:hover{font-weight:normal;font-size:10pt;color:#6699CC;}
.copyright, .copyright a:link, .copyright a:visited, .copyright a:active{
	color:#C7C7D1;
	font-size: 8pt;
} 
.copyright a:hover{
	color:#474747;
} 
.login {
	padding-bottom: 5px; 
	font-size: 8pt;
} 
.login, .login a:link, .login a:visited, .login a:active{ 
	color:#000000;
} 
.login a:hover{
	color:#686A79;
} 
.menu{font-weight:normal;font-size:8pt;}
.menu a{
	text-decoration:none;
	font-weight: normal;
}
.menu a:link,.menu a:visited,.menu a:active,.menu a:hover{}
.edit{font-size:8pt;color:#000000;background-color:#FFFFFF;}
.edit a:link,.edit a:visited,.edit a:active,.edit a:hover{font-weight:normal;color:black;}
input,select{font-size:8pt;}
textarea{
	background-color:#FFFFFF;
	width:95%;
	border: 1px solid #000000;
} 
#maincontent {
	color: black;	
	width: 95%;
	font-size: 12pt;
	padding: 0px;
	margin: 5px auto 5px auto;
	min-height: 500px;	
}
#searcher {
	position: absolute;	  
	display:none;
	top: 5px;
	left:150px;
	z-index:125;
}
#searcher #searchbox {
	float: left;
}
#searcher .text {
	width: 115px;
	padding: 4px;
	margin: 0px;
	color: #CFDFF8;
	background-color: #192033;
	border: 1px solid #BBC9D3;
}
#searcher .submit {
	width: 65px;
	padding: 3px;
	margin: 0px;
	-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	color: #CFDFF8;
	background-color: #192033;
	border: 1px solid #BBC9D3;
}
#searcher .submit:hover {
	background-color: #335977;
}
.entete{
position: relative;
display: block;	 
color: #ffffff;
z-index: 25;
font-size:10pt; 
width: 100%;
height: 35px;
	background-color: #3B3B3B;	
}   
.entete img{
height: 20px;
width: auto; 
}  
.entete a:link,.entete a:visited,.entete a:active{
color:#FFFFFF;
}   
.entete a:hover{
color:#6699FF;
}   
.entete ul{
position: absolute;
top: 8px;
right: 20px;
margin: 0px;
padding: 0px;
}   
.entete li{
list-style:none;
display:inline-block;
margin-right: 5px;
vertical-align: top;  
}   	
.entetemobile{
position: absolute;
display: none; 
}    
.logomobile{
position: absolute;
display: none; 
}    
@media only screen and (orientation: portrait) {	
#bg {min-width:290px;}
#searcher {
	position: absolute;
	display: none;
}
.entetemobile{
position: absolute;
display: block;	
top:0px;
z-index:121;
width: 100%;
height: 40px;
background-color:#333333; 
}
.entetemobile img{
height: 30px;
width: auto; 
}  
.entetemobile ul{ 
position: absolute;
display: block;
top:5px;
right: 0px; 
margin: 0px;
padding: 0px; 	
}   
.entetemobile li{
list-style:none;
display:inline-block;
margin: 0px;
vertical-align: top; 
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ffffff;		 
}   
.entete{
position: absolute;
display: none; 
}    
.logo{
position: absolute;
display: none; 
}     
.top{
position: absolute;
display: none; 
}  
.diaporama { 
    margin:0px;
	min-width:115px;
	min-height:36px;	
}	  
.top-ban
{ 
top: 40px;
}  
.top-ban img
{ 
max-height:90px;
}    
.langue {
top:40px;
right:5px;
}  
#menunormal{
position: absolute;
display: none; 
} 
#maincontent {
	width: 95%;
	font-size: 12pt;
	padding: 5px;
	min-height: 400px;	
}	
.menuflottant {
    position: absolute;
	display: none;	
} 		
.logomobile {
position: relative;
display: block;
width: 100%;
height: auto;
padding-top:35px;
}
.logomobile img {
width: 100%;
height: auto; 
}	
}